<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Snowdin Cabin.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Drawer</Source>
      <Dest>引き出し</Dest>
    </String>
    <String List="0">
      <Source>Warmaidens Storage Key</Source>
      <Dest>戦乙女の炉保管庫の鍵</Dest>
    </String>
    <String List="0">
      <Source>Chair</Source>
      <Dest>椅子</Dest>
    </String>
    <String List="0">
      <Source>Ingredients</Source>
      <Dest>材料</Dest>
    </String>
    <String List="0">
      <Source>Ingots</Source>
      <Dest>インゴット</Dest>
    </String>
    <String List="0">
      <Source>For Sale</Source>
      <Dest>売り物</Dest>
    </String>
    <String List="0">
      <Source>Potions</Source>
      <Dest>薬</Dest>
    </String>
    <String List="0">
      <Source>Storage</Source>
      <Dest>保管庫</Dest>
    </String>
    <String List="0">
      <Source>Enchanter</Source>
      <Dest>付呪器</Dest>
    </String>
    <String List="0">
      <Source>Activate</Source>
      <Dest>作動</Dest>
    </String>
    <String List="0">
      <Source>Firewood</Source>
      <Dest>薪</Dest>
    </String>
    <String List="0">
      <Source>Weapons</Source>
      <Dest>武器</Dest>
    </String>
    <String List="0">
      <Source>Ores</Source>
      <Dest>鉱石</Dest>
    </String>
    <String List="0">
      <Source>Snowdin Cabin Key</Source>
      <Dest>Snowdin Cabin の鍵</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Beverages</Source>
      <Dest>飲み物</Dest>
    </String>
    <String List="0">
      <Source>Journals, Letters and Notes</Source>
      <Dest>日誌や手紙、メモ類</Dest>
    </String>
    <String List="0">
      <Source>Move</Source>
      <Dest>移動</Dest>
    </String>
    <String List="0">
      <Source>Misc Items</Source>
      <Dest>雑多なアイテム</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Soulgems</Source>
      <Dest>魂石</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Recipes</Source>
      <Dest>錬金術のレシピ</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Lab</Source>
      <Dest>錬金器具</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe</Source>
      <Dest>タンス</Dest>
    </String>
    <String List="0">
      <Source>Leather</Source>
      <Dest>革</Dest>
    </String>
    <String List="0">
      <Source>Magic Box Connection</Source>
      <Dest>マジックボックス接続</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Arrows</Source>
      <Dest>矢</Dest>
    </String>
    <String List="0">
      <Source>Use</Source>
      <Dest>使う</Dest>
    </String>
    <String List="0">
      <Source>Magic Box</Source>
      <Dest>マジックボックス</Dest>
    </String>
    <String List="0">
      <Source>Search</Source>
      <Dest>探す</Dest>
    </String>
    <String List="0">
      <Source>Drawers</Source>
      <Dest>引き出し</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Scrolls</Source>
      <Dest>巻物</Dest>
    </String>
    <String List="0">
      <Source>Books</Source>
      <Dest>本</Dest>
    </String>
    <String List="0">
      <Source>Snow Axe</Source>
      <Dest>スノーアックス</Dest>
    </String>
    <String List="0">
      <Source>Knapsack</Source>
      <Dest>ナップサック</Dest>
    </String>
    <String List="0">
      <Source>Bedroll</Source>
      <Dest>ベッドロール</Dest>
    </String>
    <String List="0">
      <Source>Poisons</Source>
      <Dest>毒</Dest>
    </String>
    <String List="0">
      <Source>Food Storage</Source>
      <Dest>食料保管庫</Dest>
    </String>
    <String List="0">
      <Source>Snow Amulet</Source>
      <Dest>スノーアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
    <String List="1">
      <Source>Pay 250 gold for the Warmaidens storage?</Source>
      <Dest>戦乙女の炉保管庫を250ゴールドで購入しますか？</Dest>
    </String>
    <String List="1">
      <Source>Protects its wearer from the cold</Source>
      <Dest>着用した者を寒さから守る。</Dest>
    </String>
    <String List="1">
      <Source>Strikes with the Axe chill your enemy's to the bone</Source>
      <Dest>この斧による攻撃は、敵を骨まで凍えさせる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
